body
{
	font-family:verdana,tahoma,arial;
	font-size:12px;
	font-weight: regular;
	font-style: normal;
	background:#ffffff;
}

table
{
	border-style:solid;
	border-color:brown;
	border-width:0px;
}

a
{
	color:#060669;
	text-decoration:none;
}
a:hover
{
	color:#2F2FE1;
	text-decoration:none;
}

td
{
	font-family:tahoma,arial;
	font-size:11px;
	font-style: normal;
	font-weight: regular;
}


.TextoAzul_11
{
	color:#060669;
	font-family:tahoma,arial;
	font-size:11px;
	font-style: normal;
	font-weight: regular;
}

.TextoAzul2_11
{
	color:#0843A4;
	font-family:tahoma,arial;
	font-size:11px;
	font-style: normal;
	font-weight: regular;
}

.TextoAzul3_11
{
	color:#2A6FE1;
	font-family:tahoma,arial;
	font-size:11px;
	font-style: normal;
	font-weight: regular;
}


.TextoPreto_10
{
	font-family:tahoma,arial;
	font-size:10px;
	font-style: normal;
	font-weight: regular;
}



/* titulo padrão das tabelas de formulario */
.PadraoTabelaTitulo
{
	color:      #FFFFFF;
	background: #060669;
	font-family:tahoma,arial;
	font-size:  11px;
	font-style: normal;
	font-weight:bold;
	padding-right: 3px;
	padding-left: 3px; 
	padding-bottom: 3px;
	padding-top: 3px; 
}


.TextoCancel
{
	color: #FF0000;
	font-family:tahoma,arial;
	font-size:11px;
	font-style: normal;
	font-weight:bold;
}



/* padrão das tabelas de formulario */
.PadraoTabela
{
	border-style:solid; 
	border-width:1px; 
	border-color:#060669;
	background:  #A0D4E2;
}



/* padrão das tabelas de formulario */
.TopoGridPadrao
{
	background:  #7CBDCE;
}

.SubtitulosTabela
{
	background:  #57ADC3;
}


.CorLinhaPadrao
{
	background: #060669;
}


.FundoFormulario
{
	background:  #A0D4E2;
}


.Campo
{
	font-size:12px;
}


.Campo9
{
	font-size:9px;
}

.PadraoMenu
{
	border-style:solid; 
	border-width:1px; 
	border-color:#060669;
	background:  #A0D4E2;
	padding-right: 2px;
	padding-left: 2px; 
	padding-bottom: 2px;
	padding-top: 2px; 
}

.PadraoMenuOver
{
	border-style:solid; 
	border-width:1px; 
	border-color:#060669;
	background:  #D9F1F7;
	padding-right: 2px;
	padding-left: 2px; 
	padding-bottom: 2px;
	padding-top: 2px; 
}



.pading0
{
	padding-right:  0px;
	padding-left:   0px; 
	padding-bottom: 0px;
	padding-top:    0px; 
}

.pading1
{
	padding-right:  1px;
	padding-left:   1px; 
	padding-bottom: 1px;
	padding-top:    1px; 
}


.pading4
{
	padding-right:  4px;
	padding-left:   4px; 
	padding-bottom: 4px;
	padding-top:    4px; 
}


.pading3
{
	padding-right:  3px;
	padding-left:   3px; 
	padding-bottom: 3px;
	padding-top:    3px; 
}

.pading2
{
	padding-right:  2px;
	padding-left:   2px; 
	padding-bottom: 2px;
	padding-top:    2px; 
}

.Toobar
{
	background-image: url(imagens/toobar.gif);
}


.CorLinhaToobar
{
	background: #3BA4C1;
}

.Texto_09
{
	font-family:verdana;
	font-size:9px;
}


.TabelaCaixa
{
	border-style:solid; 
	border-width:1px; 
	border-color:#060669;
	background: #DBEEF3;
}

.LogoSistema
{
    background-position: left top;
	background-repeat: no-repeat;
	background-image: url(imagens/logo_gesso_new.gif);
	
	width:195px;
	height:65px;
}

.CampoNull
{
	background-color:#A8D7E4;
	border-style:none;
	font-weight:bold;
	text-align:right
}


.hmenu_back
{
	background-color: #ABD9E5;
}